@charset "utf-8";
/* CSS Document */


/*widget CSS */

        #clicks_net_edu_widget
        {
            font-family: Arial,Verdana,Times New Roman;
            width: 235px;
            font-size: 13px;
			border-radius:15px;
			-webkit-border-radius:15px;
			-moz-border-radius:15px;
            border: 1px solid #ffcc00;
            padding: 0px 8px 0px 8px;
            background: #eb9a03; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ViOWEwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkYTc3MDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #eb9a03 0%, #da7702 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb9a03), color-stop(100%,#da7702)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eb9a03 0%,#da7702 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eb9a03 0%,#da7702 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eb9a03 0%,#da7702 100%); /* IE10+ */
background: linear-gradient(to bottom, #eb9a03 0%,#da7702 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb9a03', endColorstr='#da7702',GradientType=0 ); /* IE6-8 */
			color:#FFF;
        }
        
        #clicks_net_edu_widget select
        {
            font-family: Arial, Verdana, sans-serif;
            font-size: 0.8em;
            width:230px;
        }
        
        .clicks_net_col_left
        {
            font-weight: bold;
            margin: 5px 2px 5px 0px;
        }
        
        #clicks_net_submit_wrapper
        {
            margin:10px 0px 10px 0px;    
        }
        
        #clicks_net_title
        {
            font-size:21px;
            font-weight:bold;
            margin:8px auto 8px auto;
			text-shadow:1px 1px #804000;    
        }
		
		#clicks_net_submit_wrapper
		{
			padding:5px 0;
		}
		

		
/*listings CSS*/

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}
a {
	text-decoration:none;
}
#listings {
	font-family: 'Source Sans Pro', sans-serif;
}
.sprite {
	background-image:url(images/careers_sprite.png);
	background-repeat:no-repeat;
}
#listings .container {
	max-width:964px;
	margin:20px auto;
	background-color:#FFF;
}
#listings header {
	width:940px;
	padding:20px auto;
	margin:0 auto;
}
#listings h1 {
	font-size:24px;
	color:#000;
	font-weight:700;
	text-align:center;
	margin:-3px;
}
#listings h2 {
	font-size:33px;
	color:#000;
	font-weight:700;
	text-align:center;
	margin:-3px;
}
#listings .section
 {
	background-color:#FFF;
	border:solid 1px #CC0000;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	max-width:960px;
	min-width:700px;
	margin:15px auto;
	-webkit-transition-property:scale;
	-webkit-transition-duration:0.2s;
	-webkit-transition-timing-function:ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
}
#listings .section:hover {
	border-radius : 10px;
	-moz-border-radius : 10px;
	-webkit-border-radius : 10px;
	
	box-shadow : 0 0 15px rgba(0,0,0,.7);
	-moz-box-shadow : 0 0 15px rgba(0,0,0,.7);
	-webkit-box-shadow : 0 0 15px rgba(0,0,0,.7);
	
	-webkit-transform : scale(1.02); 
	-moz-transform : scale(1.02); 
}
#listings .number {
	background-position:0px 0px;
	width:60px;
	height:53px;
	position:relative;
	top:1px;
	left:-9px;
	float:left;
}
#listings .number-text {
	font-size:26px;
	font-weight:700;
	color:#FFF;
	margin:4px 0 0 18px;
	text-align:left;
	text-shadow:1px 1px 1px #000000;
}
#listings .listing-hdr-wrapper {
	background: #cc0000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NjA5MDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #cc0000 0%, #960909 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#960909)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cc0000 0%,#960909 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cc0000 0%,#960909 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cc0000 0%,#960909 100%); /* IE10+ */
background: linear-gradient(to bottom, #cc0000 0%,#960909 100%); /* W3C */
background-color:#C00;
border-top-right-radius:10px;
border-top-left-radius:10px;
-moz-border-top-right-radius:10px;
-moz-border-top-left-radius:10px;
-webkit-border-top-right-radius:10px;
-webkit-border-top-left-radius:10px;
}
#listings .headline {
	font-size:26px;
	font-weight:700;
	color:#FFF;
	text-shadow:1px 1px 1px #000000;
	padding:8px 8px 8px 5px;
	float:left;
}
#listings .content {
	padding:20px 10px 5px 20px;
}

#listings .right-info {
	width:180px;
	padding:20px 40px 5px 20px;
}
#listings .img {
	width:124px;
	margin:0 auto;
	outline:#CCC solid 1px;
	
}
#listings .or {
	background-position:-62px 0px;
	width:167px;
	height:72px;
	margin:10px auto 5px auto;
}
#listings .phone {
	font-size:23px; 
	font-weight:700;
	color:#000;
	position:relative;
	top:18px;
}
#listings .cta {
	background-position:-231px 0px;
	width:180px;
	height:75px;
	margin:0 auto;
}
#listings .cta:hover {
	background-position:-409px 0px;
	cursor:pointer;
}
#listings .bulletwrapper {
	width:100%;
	margin-bottom:15px;
}
#listings .bulletimg {
	background:url(images/bullet.png) no-repeat;
	width:27px;
	height:27px;
	position:relative;
	top:-3px;
	float:left;
}
#listings .text {
	font-size:16px;
	color:#000;
	font-weight:400;
	margin:0 0 0 35px;
}
